{
  "verseBefore": "Yôôch tôôy dro đom oot jah kahniq ăm muuyq auu yơơt koo, ji oot jah dach đaneq oot măn duh takôô axiik traa đnooyq dong truh tuôôy jah đuu sôôq khơl 'wơyq achung varơuq dơơp ku oot kung ji khơl oh ay ku oot, laa khơl adro jeq biq păk kaxêêt kungh dang đaji oot.\n\n\\ts\\*\n\\p",
  "verseAfter": "Yôôch tôôy dro đom oot jah kahniq ăm muuyq auu yơơt koo, ji oot jah dach đaneq oot măn duh takôô axiik traa đnooyq dong truh tuôôy jah đuu sôôq khơl 'wơơy achung varơuq dơơp ku oot kung ji khơl oh ay ku oot, laa khơl adro jeq biq păk kaxêêt kungh dang đaji oot.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 11,
  "modifiedTimestamp": "2023-09-29T09:08:14.567Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
